[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_SFX.dll

[GLOBAL]
AdditionalConfigFile=userconfig.ini
UseEffect=true

[FIX]
ForceFakeVideocard=true
ForceSingleCoreCPU=false
IgnoreThreadManagement=true
IgnoreThreadPriority=true
AntiBSOD=false
FixGameBugs=false
FixParallaxBugs=false
IgnoreLoadingScreen=false
IgnoreInventory=false
FixSsaoWaterTransparency=false
FixSsaoHairTransparency=false
FixTintGamma=false
FixSubSurfaceScattering=true

[MULTIHEAD]
ForceVideoAdapterIndex=false
VideoAdapterIndex=0


[EFFECT]
UseOriginalPostProcessing=false
UseOriginalObjectsProcessing=false
EnableBloom=true
EnableAdaptation=true
EnableDepthOfField=true
EnableAmbientOcclusion=false
EnableDetailedShadow=true
EnableSunRays=true
EnableSkyLighting=true
EnableImageBasedLighting=false
EnableReflection=true
EnableSoftParticles=true
EnableParticleLights=true
EnableLens=true
EnableSunGlare=true
EnableSubSurfaceScattering=true
EnableWater=false

[ANTIALIASING]
EnableEdgeAA=true
EnableTemporalAA=false
EnableSubPixelAA=false

[WEATHER]
EnableMultipleWeathers=false

[TIMEOFDAY]
Enable=true
DawnDuration=2.0
SunriseTime=7.5
DayTime=13.0
SunsetTime=18.5
DuskDuration=2.0
NightTime=1.0

[NIGHTDAY]
DetectorOldVersion=false
DetectorDefaultDay=false
DetectorLevelDay=0.7
DetectorLevelNight=0.35
DetectorLevelCurve=1.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.2
AdaptationTime=0.4
AdaptationMin=0.1
//AdaptationMax=0.6
AdaptationMax=100.0

[BLOOM]
Quality=0
AmountSunrise=0.9
AmountDay=0.9
AmountSunset=0.9
AmountNight=0.9
AmountInteriorDay=1.8
AmountInteriorNight=1.8
BlueShiftAmountSunrise=1.0
BlueShiftAmountDay=1.0
BlueShiftAmountSunset=1.0
BlueShiftAmountNight=1.0
BlueShiftAmountInteriorDay=1.0
BlueShiftAmountInteriorNight=1.0
ContrastDay=1.0
ContrastNight=1.0

[CAMERAFX]
LenzReflectionIntensitySunrise=0.0
LenzReflectionIntensityDay=0.0
LenzReflectionIntensitySunset=0.0
LenzReflectionIntensityNight=0.0
LenzReflectionIntensityInteriorDay=0.0
LenzReflectionIntensityInteriorNight=0.0
LenzReflectionPowerSunrise=0.0
LenzReflectionPowerDay=0.0
LenzReflectionPowerSunset=0.0
LenzReflectionPowerNight=0.0
LenzReflectionPowerInteriorDay=0.0
LenzReflectionPowerInteriorNight=0.0

[SSAO_SSIL]
UseIndirectLighting=false
UseComplexIndirectLighting=true
UseComplexAmbientOcclusion=true
UseAmbientIndirectLighting=true
SamplingQuality=1
SamplingPrecision=1
SamplingRange=0.2
FadeFogRange=0.4
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=1
FilterType=1
AOAmount=0.75
AOAmountInterior=0.75
ILAmount=1.5
ILAmountInterior=1.5
AOIntensity=1.125
AOIntensityInterior=1.125
AOType=1
AOMixingType=1
AOMixingTypeInterior=1
UseOldType=true
EnableDenoiser=true
FadeFogRangeDay=1.0
FadeFogRangeNight=1.0

[SKYLIGHTING]
Quality=0
FilterQuality=0
AmbientMinLevelSunrise=0.7875
AmbientMinLevelDay=0.7875
AmbientMinLevelSunset=0.7875
AmbientMinLevelNight=0.7875
AmbientMinLevelInteriorDay=0.7875
AmbientMinLevelInteriorNight=0.7875

[ENVIRONMENT]
DirectLightingIntensitySunrise=1.0
DirectLightingIntensityDay=1.2
DirectLightingIntensitySunset=1.0
DirectLightingIntensityNight=0.8
DirectLightingIntensityInteriorDay=1.0
DirectLightingIntensityInteriorNight=1.0
DirectLightingCurveSunrise=1.0
DirectLightingCurveDay=1.0
DirectLightingCurveSunset=1.0
DirectLightingCurveNight=1.0
DirectLightingCurveInteriorDay=1.0
DirectLightingCurveInteriorNight=1.0
DirectLightingDesaturationSunrise=0.15
DirectLightingDesaturationDay=0.0
DirectLightingDesaturationSunset=0.15
DirectLightingDesaturationNight=0.3
DirectLightingDesaturationInteriorDay=0.15
DirectLightingDesaturationInteriorNight=0.15

SpecularAmountMultiplierSunrise=1.5
SpecularAmountMultiplierDay=1.5
SpecularAmountMultiplierSunset=1.5
SpecularAmountMultiplierNight=1.5
SpecularAmountMultiplierInteriorDay=1.5
SpecularAmountMultiplierInteriorNight=1.5
SpecularPowerMultiplierSunrise=1.0
SpecularPowerMultiplierDay=1.0
SpecularPowerMultiplierSunset=1.0
SpecularPowerMultiplierNight=1.0
SpecularPowerMultiplierInteriorDay=1.0
SpecularPowerMultiplierInteriorNight=1.0
SpecularFromLightSunrise=0.0
SpecularFromLightDay=0.0
SpecularFromLightSunset=0.0
SpecularFromLightNight=0.0
SpecularFromLightInteriorDay=0.0
SpecularFromLightInteriorNight=0.0

AmbientLightingIntensitySunrise=0.89375
AmbientLightingIntensityDay=0.7875
AmbientLightingIntensitySunset=0.89375
AmbientLightingIntensityNight=1.0
AmbientLightingIntensityInteriorDay=1.0
AmbientLightingIntensityInteriorNight=1.0
AmbientLightingCurveSunrise=0.5
AmbientLightingCurveDay=0.0
AmbientLightingCurveSunset=0.5
AmbientLightingCurveNight=1.0
AmbientLightingCurveInteriorDay=0.9375
AmbientLightingCurveInteriorNight=0.9375
AmbientLightingDesaturationSunrise=0.15
AmbientLightingDesaturationDay=0.0
AmbientLightingDesaturationSunset=0.15
AmbientLightingDesaturationNight=0.3
AmbientLightingDesaturationInteriorDay=0.15
AmbientLightingDesaturationInteriorNight=0.15

AmbientColorFilterAmountSunrise=0.0
AmbientColorFilterAmountDay=0.0
AmbientColorFilterAmountSunset=0.0
AmbientColorFilterAmountNight=0.0
AmbientColorFilterAmountInteriorDay=0.0
AmbientColorFilterAmountInteriorNight=0.0
AmbientColorFilterTopSunrise=1, 1, 1
AmbientColorFilterTopDay=0, 0, 1
AmbientColorFilterTopSunset=0, 0, 1
AmbientColorFilterTopNight=1, 1, 1
AmbientColorFilterTopInteriorDay=1, 1, 1
AmbientColorFilterTopInteriorNight=1, 1, 1
AmbientColorFilterMiddleSunrise=0, 0, 0
AmbientColorFilterMiddleDay=0, 0, 0
AmbientColorFilterMiddleSunset=0, 0, 0
AmbientColorFilterMiddleNight=0, 0, 0
AmbientColorFilterMiddleInteriorDay=0, 0, 0
AmbientColorFilterMiddleInteriorNight=0, 0, 0
AmbientColorFilterBottomSunrise=1, 1, 1
AmbientColorFilterBottomDay=1, 0, 0
AmbientColorFilterBottomSunset=1, 0, 0
AmbientColorFilterBottomNight=1, 1, 1
AmbientColorFilterBottomInteriorDay=1, 1, 1
AmbientColorFilterBottomInteriorNight=1, 1, 1

PointLightingIntensitySunrise=1.0
PointLightingIntensityDay=1.0
PointLightingIntensitySunset=1.0
PointLightingIntensityNight=1.0
PointLightingIntensityInteriorDay=1.0
PointLightingIntensityInteriorNight=1.0
PointLightingCurveSunrise=1.0
PointLightingCurveDay=1.0
PointLightingCurveSunset=1.0
PointLightingCurveNight=1.0
PointLightingCurveInteriorDay=1.0
PointLightingCurveInteriorNight=1.0
PointLightingDesaturationSunrise=0.0
PointLightingDesaturationDay=0.0
PointLightingDesaturationSunset=0.0
PointLightingDesaturationNight=0.0
PointLightingDesaturationInteriorDay=0.0
PointLightingDesaturationInteriorNight=0.0

ParticleLightsIntensitySunrise=1.0
ParticleLightsIntensityDay=1.0
ParticleLightsIntensitySunset=1.0
ParticleLightsIntensityNight=1.0
ParticleLightsIntensityInteriorDay=0.25
ParticleLightsIntensityInteriorNight=0.25

FogColorMultiplierSunrise=0.75
FogColorMultiplierDay=0.7
FogColorMultiplierSunset=0.75
FogColorMultiplierNight=0.8
FogColorMultiplierInteriorDay=0.375
FogColorMultiplierInteriorNight=0.375
FogColorCurveSunrise=0.85
FogColorCurveDay=0.7
FogColorCurveSunset=0.85
FogColorCurveNight=1.0
FogColorCurveInteriorDay=0.85
FogColorCurveInteriorNight=0.85

ColorPowSunrise=0.5
ColorPowDay=1.0
ColorPowSunset=0.5
ColorPowNight=0
ColorPowInteriorDay=0.5
ColorPowInteriorNight=0.5

[SKY]
Enable=true
DisableWrongSkyMath=true

StarsIntensity=1.5
StarsCurve=0.7

AuroraBorealisIntensity=1.0
AuroraBorealisCurve=1.0

CloudsIntensitySunrise=0.9675
CloudsIntensityDay=1.035
CloudsIntensitySunset=0.9675
CloudsIntensityNight=0.9
CloudsIntensityInteriorDay=0.9675
CloudsIntensityInteriorNight=0.9675
CloudsCurveSunrise=1.25
CloudsCurveDay=1.25
CloudsCurveSunset=1.25
CloudsCurveNight=1.25
CloudsCurveInteriorDay=1.25
CloudsCurveInteriorNight=1.25
CloudsDesaturationSunrise=0.0
CloudsDesaturationDay=0.0
CloudsDesaturationSunset=0.0
CloudsDesaturationNight=0.0
CloudsDesaturationInteriorDay=0.0
CloudsDesaturationInteriorNight=0.0

CloudsEdgeClamp=1.0
CloudsEdgeIntensity=80.0

GradientIntensitySunrise=1.7
GradientIntensityDay=1.7
GradientIntensitySunset=1.7
GradientIntensityNight=1.7
GradientIntensityInteriorDay=1.7
GradientIntensityInteriorNight=1.7

GradientDesaturationSunrise=0.6
GradientDesaturationDay=0.6
GradientDesaturationSunset=0.6
GradientDesaturationNight=0.6
GradientDesaturationInteriorDay=0.6
GradientDesaturationInteriorNight=0.6

GradientTopIntensitySunrise=0.9
GradientTopIntensityDay=1.0
GradientTopIntensitySunset=0.9
GradientTopIntensityNight=0.8
GradientTopIntensityInteriorDay=0.9
GradientTopIntensityInteriorNight=0.9
GradientTopCurveSunrise=1.125
GradientTopCurveDay=1.25
GradientTopCurveSunset=1.125
GradientTopCurveNight=1.0
GradientTopCurveInteriorDay=1.125
GradientTopCurveInteriorNight=1.125

GradientMiddleIntensitySunrise=0.9
GradientMiddleIntensityDay=1.0
GradientMiddleIntensitySunset=0.9
GradientMiddleIntensityNight=0.8
GradientMiddleIntensityInteriorDay=0.9
GradientMiddleIntensityInteriorNight=0.9
GradientMiddleCurveSunrise=1.25
GradientMiddleCurveDay=1.5
GradientMiddleCurveSunset=1.25
GradientMiddleCurveNight=1.0
GradientMiddleCurveInteriorDay=1.25
GradientMiddleCurveInteriorNight=1.25

GradientHorizonIntensitySunrise=1.05
GradientHorizonIntensityDay=1.1
GradientHorizonIntensitySunset=1.05
GradientHorizonIntensityNight=1.0
GradientHorizonIntensityInteriorDay=1.05
GradientHorizonIntensityInteriorNight=1.05
GradientHorizonCurveSunrise=1.1
GradientHorizonCurveDay=1.0
GradientHorizonCurveSunset=1.1
GradientHorizonCurveNight=1.2
GradientHorizonCurveInteriorDay=1.1
GradientHorizonCurveInteriorNight=1.1

SunIntensitySunrise=2.25
SunIntensityDay=2.25
SunIntensitySunset=2.25
SunIntensityNight=0.0
SunIntensityInteriorDay=2.25
SunIntensityInteriorNight=0.0
SunDesaturationSunrise=0.0
SunDesaturationDay=0.0
SunDesaturationSunset=0.0
SunDesaturationNight=0.0
SunDesaturationInteriorDay=0.0
SunDesaturationInteriorNight=0.0
SunColorFilterSunrise=1, 1, 1
SunColorFilterDay=1, 1, 1
SunColorFilterSunset=1, 1, 1
SunColorFilterNight=1, 1, 1
SunColorFilterInteriorDay=1, 1, 1
SunColorFilterInteriorNight=1, 1, 1

SunGlowIntensitySunrise=0.3334
SunGlowIntensityDay=0.6667
SunGlowIntensitySunset=0.3334
SunGlowIntensityNight=0.0
SunGlowIntensityInteriorDay=0.6667
SunGlowIntensityInteriorNight=0.0
SunGlowHazinessSunrise=0.0
SunGlowHazinessDay=0.0
SunGlowHazinessSunset=0.0
SunGlowHazinessNight=0.0
SunGlowHazinessInteriorDay=0.0
SunGlowHazinessInteriorNight=0.0

SunCoronaIntensity=0.0 // 1.7 to enable SunCorona
SunCoronaCurve=1.2
SunCoronaDesaturation=0.0

MoonIntensitySunrise=0.5
MoonIntensityDay=0.0
MoonIntensitySunset=0.5
MoonIntensityNight=1.0
MoonIntensityInteriorDay=0.0
MoonIntensityInteriorNight=0.5
MoonCurveSunrise=0.25
MoonCurveDay=0.0
MoonCurveSunset=0.25
MoonCurveNight=0.5
MoonCurveInteriorDay=0.0
MoonCurveInteriorNight=0.25
MoonDesaturationSunrise=0.15
MoonDesaturationDay=0.0
MoonDesaturationSunset=0.225
MoonDesaturationNight=0.45
MoonDesaturationInteriorDay=0.0
MoonDesaturationInteriorNight=0.225
GradientIntensity=1.0
GradientDesaturation=0.0
SunIntensity=1.0
SunDesaturation=0.0
MoonIntensity=1.0
MoonCurve=1.0
MoonDesaturation=0.0

[OBJECT]
SubSurfaceScatteringMultiplierSunrise=0.35625
SubSurfaceScatteringMultiplierDay=0.475
SubSurfaceScatteringMultiplierSunset=0.35625
SubSurfaceScatteringMultiplierNight=0.2375
SubSurfaceScatteringMultiplierInteriorDay=0.2375
SubSurfaceScatteringMultiplierInteriorNight=0.2375
SubSurfaceScatteringPowerSunrise=4.9875
SubSurfaceScatteringPowerDay=0.475
SubSurfaceScatteringPowerSunset=4.9875
SubSurfaceScatteringPowerNight=9.5
SubSurfaceScatteringPowerInteriorDay=9.5
SubSurfaceScatteringPowerInteriorNight=9.5

[VEGETATION]
SubSurfaceScatteringMultiplierSunrise=0.35625
SubSurfaceScatteringMultiplierDay=0.475
SubSurfaceScatteringMultiplierSunset=0.35625
SubSurfaceScatteringMultiplierNight=0.2375
SubSurfaceScatteringMultiplierInteriorDay=0.2375
SubSurfaceScatteringMultiplierInteriorNight=0.2375
SubSurfaceScatteringPowerSunrise=4.9875
SubSurfaceScatteringPowerDay=0.475
SubSurfaceScatteringPowerSunset=4.9875
SubSurfaceScatteringPowerNight=9.5
SubSurfaceScatteringPowerInteriorDay=9.5
SubSurfaceScatteringPowerInteriorNight=9.5

[LIGHTSPRITE]
IntensitySunrise=0.5
IntensityDay=0.5
IntensitySunset=0.5
IntensityNight=0.5
IntensityInteriorDay=0.5
IntensityInteriorNight=0.5
CurveSunrise=1.0
CurveDay=1.0
CurveSunset=1.0
CurveNight=1.0
CurveInteriorDay=1.0
CurveInteriorNight=1.0

[WINDOWLIGHT]
IntensitySunrise=2.4
IntensityDay=1.6
IntensitySunset=2.4
IntensityNight=3.2
IntensityInteriorDay=3.2
IntensityInteriorNight=1.6
CurveSunrise=0.7
CurveDay=0.7
CurveSunset=0.7
CurveNight=0.7
CurveInteriorDay=0.7
CurveInteriorNight=0.7
Intensity=1.0
Curve=1.0

[VOLUMETRICFOG]
IntensitySunrise=0.9
IntensityDay=1.0
IntensitySunset=0.9
IntensityNight=0.8
IntensityInteriorDay=0.9
IntensityInteriorNight=0.9
CurveSunrise=0.85
CurveDay=0.7
CurveSunset=0.85
CurveNight=1.0
CurveInteriorDay=0.85
CurveInteriorNight=0.85
LightingInfluenceSunrise=1.0
LightingInfluenceDay=1.0
LightingInfluenceSunset=1.0
LightingInfluenceNight=1.0
LightingInfluenceInteriorDay=1.0
LightingInfluenceInteriorNight=1.0

[FIRE]
IntensitySunrise=1.25
IntensityDay=1.0
IntensitySunset=1.25
IntensityNight=1.5
IntensityInteriorDay=1.25
IntensityInteriorNight=1.25
CurveSunrise=0.7
CurveDay=0.7
CurveSunset=0.7
CurveNight=0.7
CurveInteriorDay=0.7
CurveInteriorNight=0.7
AdditiveBlending=true

[PARTICLE]
IntensitySunrise=1.125
IntensityDay=1.5
IntensitySunset=1.125
IntensityNight=0.75
IntensityInteriorDay=1.125
IntensityInteriorNight=1.125
LightingInfluenceSunrise=1.0
LightingInfluenceDay=1.0
LightingInfluenceSunset=1.0
LightingInfluenceNight=1.0
LightingInfluenceInteriorDay=1.0
LightingInfluenceInteriorNight=1.0

[COLORCORRECTION]
UsePaletteTexture=true
Brightness=1.0
GammaCurve=1.0
UseProceduralCorrection=false

[DEPTHOFFIELD]
Quality=0
FadeTime=0.1

[SHADOW]
ShadowCastersFix=true
UseBilateralShadowFilter=false
ShadowQualityFix=true
DetailedShadowQuality=0
ShadowFilterQuality=0
ShadowBlurRange=2.0
ShadowBlurRangeInterior=2.0

[RAYS]
SunRaysMultiplierSunrise=0.226375
SunRaysMultiplierDay=0.45275
SunRaysMultiplierSunset=0.226375
SunRaysMultiplierNight=0.0
SunRaysMultiplierInteriorDay=0.45275
SunRaysMultiplierInteriorNight=0.0

[REFLECTION]
Quality=0
FilterQuality=0
FilterBluriness=0.15
SizeScale=0.75
SourceTexturesScale=0.75
Amount=0.75
Power=1.0
GlosinessMin=0.0
GlosinessMax=1.0
EnableDenoiser=true
DenoiserType=4
EnableSupersampling=true
ExteriorEnable=true
InteriorEnable=true

[IMAGEBASEDLIGHTING]
AdditiveAmountSunrise=0.05
AdditiveAmountDay=0.05
AdditiveAmountSunset=0.05
AdditiveAmountNight=0.05
AdditiveAmountInteriorDay=0.05
AdditiveAmountInteriorNight=0.05
MultiplicativeAmountSunrise=0.0
MultiplicativeAmountDay=0.0
MultiplicativeAmountSunset=0.0
MultiplicativeAmountNight=0.0
MultiplicativeAmountInteriorDay=0.0
MultiplicativeAmountInteriorNight=0.0
ReflectiveAmountSunrise=0.1
ReflectiveAmountDay=0.1
ReflectiveAmountSunset=0.1
ReflectiveAmountNight=0.1
ReflectiveAmountInteriorDay=0.1
ReflectiveAmountInteriorNight=0.1

[RAIN]
Enable=false
EnableAntialiasing=false
EnableSupersampling=true
MotionStretch=1.0
MotionTransparency=0.9

[LENS]
ReflectionIntensitySunrise=1.0
ReflectionIntensityDay=1.0
ReflectionIntensitySunset=1.0
ReflectionIntensityNight=1.0
ReflectionIntensityInteriorDay=1.0
ReflectionIntensityInteriorNight=1.0
ReflectionPowerSunrise=2.0
ReflectionPowerDay=2.0
ReflectionPowerSunset=2.0
ReflectionPowerNight=2.0
ReflectionPowerInteriorDay=2.0
ReflectionPowerInteriorNight=2.0
DirtIntensitySunrise=1.0
DirtIntensityDay=1.0
DirtIntensitySunset=1.0
DirtIntensityNight=1.0
DirtIntensityInteriorDay=1.0
DirtIntensityInteriorNight=1.0
DirtPowerSunrise=2.0
DirtPowerDay=2.0
DirtPowerSunset=2.0
DirtPowerNight=2.0
DirtPowerInteriorDay=2.0
DirtPowerInteriorNight=2.0
[EYES]
SubSurfaceScatteringMultiplierSunrise=1.0
SubSurfaceScatteringMultiplierDay=1.0
SubSurfaceScatteringMultiplierSunset=1.0
SubSurfaceScatteringMultiplierNight=1.0
SubSurfaceScatteringMultiplierInteriorDay=1.0
SubSurfaceScatteringMultiplierInteriorNight=1.0
SubSurfaceScatteringPowerSunrise=1.0
SubSurfaceScatteringPowerDay=1.0
SubSurfaceScatteringPowerSunset=1.0
SubSurfaceScatteringPowerNight=1.0
SubSurfaceScatteringPowerInteriorDay=1.0
SubSurfaceScatteringPowerInteriorNight=1.0
[SUBSURFACESCATTERING]
Quality=1
Radius=3.0
Amount=0.5
EpidermalAmount=1.0
SubdermalAmount=1.0
EpidermalDiffuseSaturation=0.0
SubdermalDiffuseSaturation=0.85
EpidermalMix=0.3
SubdermalMix=0.3
SubdermalTranslucency=0.3
SubdermalPhase=0.0

[WATER]
EnableDispersion=false
EnableCaustics=false
EnableParallax=false
EnableShadow=false
EnableSelfReflection=false
ReflectionAmount=1.0
FrennelMultiplier=1.0
FrennelMin=0.0
FrennelMax=1.0
DispersionAmount=1.0
CausticsAmount=1.0
[GAME]
SpeedHack=true
[ENGINE]
ForceAnisotropicFiltering=false
MaxAnisotropy=8
SkipShaderOptimization=false
[LIMITER]
WaitBusyRenderer=false
EnableFPSLimit=false
FPSLimit=60.0

[INPUT]
//shift
KeyCombination=16
//f12
KeyUseEffect=123
//home
KeyFPSLimit=36
//num /       106
KeyShowFPS=106
//insert
KeyScreenshot=45
//enter
KeyEditor=13
//not assigned
KeyFreeVRAM=35
KeyReadConfig=8
